Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-5950

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2007-5950
Last Modified 07 Mar 2011 10:01:33
Published 13 Nov 2007 08:46:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2007-5950

Summary

Cross-site scripting (XSS) vulnerability in NetCommons before 1.0.11, and 1.1.x before 1.1.2, allows remote attackers to inject arbitrary web script or HTML via unspecified vectors, a different vulnerability than CVE-2006-4165.

Vulnerable Systems

Application

  • Netcommons 1.0.10

  • Netcommons 1.1.1


References

XF - netcommons-unspecified-parameters-xss(38257)

VUPEN - ADV-2007-3717

BID - 26328

CONFIRM - http://www.netcommons.org/modules/journal/journal_detail.php?block_id=2121&news_id=316&op=comment#2121

SECUNIA - 27484

JVN - JVN#79295963


Last Updated: 27 May 2016 10:46:20